| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CoreDbPrivilegesChecker Class Reference

## Public Member Functions
| CoreDbPrivilegesChecker (const DbEngineParameters &parameters)
bool | checkPriv (CoreDbBackend &dbBackend, const QString &dbActionName)
bool | checkPrivileges (QStringList &insufficientRights)